Subject: use of MESSAGE keyword to modify nuclear charge in GAUSSIAN-92

From: <[email-masked]>
Date: Wed, 28 Jun 1995 12:09:08 EDT

HI
I want to run Gaussian-92 for a cluster (say of 3 diatomic
molecules) with specified geometry and basis. I want the
charge distribution to be modified so that each molecule
of the cluster become neutral. I learnt that MESSAGE keyword
allows one to modify nuclear charges on desired centers.
But I am not being able to use the MESSAGE keyword. If
anyone can help me with an example INPUT, I would appreciate
very much.
Please send mails to [email-masked]'

Thanks